Delete custom ledger
Permanently removes the custom ledger and all associated charges. This operation cannot be undone.
Path parameters
idstringRequired
The ID of the custom ledger to delete.
Responses
204
No Content
No content
403
Forbidden
application/json
404
Not Found
application/json
500
Internal Server Error
delete/public/v1/billing/custom-ledgers/{id}
DELETE /public/v1/billing/custom-ledgers/{id} HTTP/1.1
Host: api.platform.softwareone.com
Accept: */*
No content
Last updated
Was this helpful?